/*字型*/
#AllRec_250 a{ text-decoration:none;}
#AllRec_250 .rec_250_BLANK{ height:10px;}/*間距*/
#AllRec_250 {font-family: "微軟正黑體", "Microsoft JhengHei", sans-serif, Helvetica, Arial;}

.BOXWHITE{
	width: 95%;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 15px;
}

/*個人資料區塊-文字樣式*/
#AllRec_250 .REC_NAME{/*大字*/
	font-size: 1.4rem;
	line-height: 2.5rem;
	font-weight: normal;
	text-align: center;
	color: #333333;
}

#AllRec_250 .REC_TIME{/*大字*/
	font-size: 1.1em;
	line-height: 1.5;
	text-align: center;
	color: #333;
}
#AllRec_250 .REC_t02{/*輸入字*/
	font-size: 1.6rem;
	line-height: 1.6em;
	color: #333;
	text-align: center;
	font-weight: bold;
	margin: 5px auto 10px auto;
	}
/*字級樣式*/
#AllRec_250 .rectxt1{
	padding-left: 30px;
	font-size:1.1rem;
	line-height: 1.8rem;
	color:#333333;
}

/*性別顏色*/
#AllRec_250 .pq_BLUE2{color:#0068dd;}
#AllRec_250 .pq_PINK2{color:#FF1493;}

/*最外框修改寬度尺寸*/
#AllRec_250{
	clear: both;
	width:100%;/*寬度設定尺寸*/
	margin:0 auto;}
	
/*第二層框線樣式*/
#AllRec_250 .REC_SECTION{
	clear:both;
	width:100%;
	margin:0 auto;
	height:auto;
	overflow:hidden;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-moz-box-sizing:border-box;
	background-color:#FFF;
	border:3px solid #a8a8a8;
	margin-top:10px;}
	
#AllRec_250 .REC_COM{/*內容區塊*/
	clear:both;
	width:90%;
	margin:0 auto;
	height:auto;
	overflow:hidden;
	background-color:#FFF;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-moz-box-sizing:border-box;}
			
#AllRec_250 .REC_TOP_250{/*TOP圖片*/
	width:100%;
	height:auto;
	border-bottom:3px solid #a8a8a8;
	margin:0 auto;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-moz-box-sizing:border-box;}
#AllRec_250 .REC_TOP_250 img{display:block;width:100%; margin:0 auto;}


/*個人資料區塊樣式*/
#AllRec_250 .AllRec_INFOR{width:100%; height:auto; overflow:hidden;}
#AllRec_250 .AllRec_INFOR li{width:48%;float: left;}
#AllRec_250 .AllRec_INFOR li.NO1{ width:100%;}
#AllRec_250 .AllRec_INFOR li.NO2{ width:100%; font-size:2em; color:#666; line-height:80px; text-align:center;}
#AllRec_250 .AllRec_INFOR li.NO3{ width:100%;}
#AllRec_250 .AllRec_INFOR li.ALL{ width:100%; text-align: center;}
#AllRec_250 .AllRec_INFOR li:first-child{margin-right: 4%;}
#AllRec_250 .REC_TPINK{/*粉紅底*/
	width:100%;
	margin:5px auto;
	height:auto;
	overflow:hidden;
	background-color:#ffdaea;
	padding:8px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-moz-box-sizing:border-box;
	}
#AllRec_250 .REC_TBL{/*藍底*/
	width:100%;
	margin:5px auto;
	height:auto;
	overflow:hidden;
	background-color:#c6e5ff;
	padding:8px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-moz-box-sizing:border-box;}

#AllRec_250  .REC_line{border-top: 1px solid #ff7200;margin: 0 auto;}
#AllRec_250  .REC_line:first-child{ margin-bottom: 8px;}
#AllRec_250  .REC_line:last-child{ margin-top: 8px;}	
/*使用者文字樣式*/	
#AllRec_250 .AllRec_INFOR .INFOR_BOX{
	clear: both;
	width:100%;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	}
#AllRec_250 .AllRec_INFOR .INFOR_BOX ul{/*使用者排版一*/
	width:80%;
	margin:0 auto;
	}
#AllRec_250 .AllRec_INFOR .INFOR_BOX li{/*使用者排版一*/
	width:50%;
	float: left;
	}
		
#AllRec_250 .AllRec_INFOR .INFOR_BOX02{/*雙人使用者*/
	width:90%;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	}
#AllRec_250 .AllRec_INFOR .INFOR_BOX02 li{
	width:100%;
	text-align:center;}

#AllRec_250 .AllRec_INFOR .GENDER{/*男女ICON*/
	display:inline-block;
	width:32px;
	height:32px;
	margin:0 auto;
	margin-right:18px;
	margin-bottom:-4px;
	}
#AllRec_250 .AllRec_INFOR .GENDER img{ 
	display:block;
	width:100%;
	height:auto;
	margin-left: 5px;}

#AllRec_250 .AllRec_INFOR .BIG_P{
	width: 100%;
	font-size:1.8rem;
	text-align: center;
	line-height:1.2em;
	margin:0 auto;
	}
#AllRec_250 .AllRec_INFOR .INFOR_BOX .SMALL_P{
	width:100%; 
	font-size:1rem;
	color:#333;
	text-align: center;}

#AllRec_250 .AllRec_INFOR .WOMAN{
	color:#FF1493;}

#AllRec_250 .AllRec_INFOR .MAN{
	color:#2d45fe;}	
/*個人資料尾*/

/*按紐樣式*/		
#AllRec_250 .rec250_e_BT{
	clear: both;
	width:50%;
	height:45px;
	margin: 6px auto 10px auto;
	}
#AllRec_250 .rec250_e_BT a{
	font-family: "微軟正黑體", "Microsoft JhengHei", sans-serif, Helvetica, Arial;	
	display:block;
	width:100%;
	margin:0 auto;
	height:45px;
	font-size: 1.3rem;
	line-height:45px;
    text-align: center;
    color: #fff;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
    font-weight: bold;
	text-decoration: none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	border:1px solid #a30000;
	background: #ff0000; /* Old browsers */
	background: -webkit-linear-gradient(#ff0000 0%, #b90000 100%);
	background: -o-linear-gradient(#ff0000 0%, #b90000 100%);
	background: linear-gradient(#ff0000 0%, #b90000 100%); /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#b90000',GradientType=0 ); /* IE6-9 */
	-moz-box-shadow:
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		inset 0px 0px 2px rgba(255,255,255,1);}
	
#AllRec_250 .rec250_e_BT a:hover{
	color:#fff9bc;
	background: #b90000; /* Old browsers */
	background: -moz-linear-gradient(top, #b90000 0%, #ff0000 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #b90000 0%,#ff0000 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #b90000 0%,#ff0000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b90000', endColorstr='#ff0000',GradientType=0 ); /* IE6-9 */
}

/*裝飾樣式*/
#AllRec_250 .GLINE{ /*灰線*/
	margin-top: 5px;
	margin-bottom: 10px;
	width: 100%;
	height: 1px;
	background-color: #dcdcdc;}

#AllRec_250  .REC_line{border-top: 1px solid #eb7c79;margin: 0 auto;}
#AllRec_250  .REC_line:first-child{ margin-bottom: 8px;}
#AllRec_250  .REC_line:last-child{ margin-top: 8px;}
/*裝飾樣式 尾*/

/*==============下方皆是特殊產品樣式==============*/
#AllRec_250 .small_tips p {
	text-align: center;
	color: #999;
	font-weight: normal;
}

/*==============下方為AllRec_247內容樣式==============*/
/*顏色*/
#AllRec_250 .blue{color:#6800c6;}

/*間隔*/
#AllRec_250 .rec_blank{height: 20px;}
#AllRec_250 .rec_blank2{height: 5px;}

#AllRec_250 .rec_250_RE01{/*卷軸*/
	width: 100%;
	height: 45px;
	margin: 10px auto;
	color: #FFF;
	text-align: center;
	font-size: 1.4rem;
	line-height: 45px;
	font-weight: bold;
	border-radius: 5px;
    background-color: #9c3bd8;
}

#AllRec_250 .rec_250_RE01 p{
	width:100%;
	font-size:3rem;
	text-align:center;
	color:#171717;
	font-weight:bold;
	position: absolute;
	top:50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#AllRec_250 .item_title1{
	position: relative;
	width:100%;
	height: auto;
	font-size:1.2rem;
	font-weight: bold;
	line-height: 2rem;
	margin-left:30px;
}

#AllRec_250 .item_title1::before{
	content: '';
	background-image: url(https://gimgs.click108.com.tw/unit001/relation/item00250/images/rec/icon_1.png);
	background-size: cover;
	background-repeat: no-repeat;
	width: 24px;
	height: 24px;
	position: absolute;
	left: -28px;
	top: 3px;
}
#AllRec_250 .re_title{
	color: #c22655;
}

#AllRec_250 .rec_phbox{
	width:100%;
	height: auto;
	overflow: hidden;
	margin:10px auto 0 auto;
}

#AllRec_250 .rec_phbox img{
	display: block;
	width:100%;
	height: auto;
}